Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 08:11:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nausheen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nausheen Bot:  Hi Nausheen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6306097867 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  540992492            08:21 AM, 15th May                   Ahmed                   Hi
  Nausheen,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           08:22 AM, 15th May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:22 AM, 15th May                     nausheen                    Hello there, i placed the order on 7th may, its delivery date was expected as 14 may           08:22 AM, 15th May                     nausheen                    But why it's not available yet           08:23 AM, 15th May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           08:23 AM, 15th May                   Ahmed                   please accept our sincere apologies for this unexpected delay.           08:23 AM, 15th May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it.           08:23
  AM, 15th May                   Ahmed                   and they will do the needful ASAP.           08:23 AM, 15th May                     nausheen                    When will I get that           08:23 AM, 15th May                     nausheen                    When will i get my package           08:24 AM, 15th May                   Ahmed                   We will contact you in your email [email-masked] when we receive update.           08:24 AM, 15th May                     nausheen                    Ok           08:24 AM, 15th May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580636